A.dir-sponsors:link {font-size: 12px; font-family: arial,verdana,helvetica; color:#000000; text-decoration:underline; font-weight:600}
A.dir-sponsors:visited {font-size: 12px; font-family: arial,verdana,helvetica; color:#000000; text-decoration:underline; font-weight:600}
A.dir-sponsors:hover {font-size: 12px; font-family: arial,verdana,helvetica; color:#ff0000; text-decoration:underline; font-weight:600}

A.dirintext:link {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000; font-weight:600}
A.dirintext:visited {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000; font-weight:600}
A.dirintext:hover {font-size: 11px; font-family: verdana,arial,helvetica; color:red; font-weight:600}

.dir-h2style {color:#000000; font-size:20px; font-weight:800}

.dir-address    { font-size: 9px; font-family: verdana,arial,helvetica; color:#000000; font-style: italic; margin-left:10px}

.dir-text {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}

.dir-heading {font-size: 13px; font-family: verdana,arial,helvetica; color:#000000; font-weight:800}

a.meminfo{
	font-size: 9px;
	color:#000000;
	font-weight:100;
	font-family: verdana,arial,helvetica;
    position:relative;
    z-index:24;
    text-decoration:none}

a.meminfo:hover{z-index:25; background-color:#ff0}

a.meminfo:visited{
	font-size: 9px;
	color:#000000;
	text-decoration:none;
	font-weight:100;
	font-family: verdana,arial,helvetica;
}

a.meminfo span{display: none}

a.meminfo:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em;
	left:7em;
	width:28em;
	padding:1em;
    border:1px solid #0cf;
    background-color:#fff; color:#000;
    text-align: left}

body {background: body.jpg}
